fieldset, form, label, legend,
caption, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	
}
form, form fieldset input, form fieldset textarea, form label {
	font-family: "latoregular", Helvetica, SunSans-Regular, sans-serif;
	font-size: 16px;
	letter-spacing: .01em;
	line-height: 19px;
	color: #444444;
	-webkit-font-smoothing: subpixel-antialiased;
}
form p { position: relative; margin: 0px;}
form p label { position: absolute; top: 12px; left: 11px;}
form p br {display: none;}


form fieldset p textarea {
	font-family: "latoregular", Helvetica, SunSans-Regular, sans-serif;
	font-size: 13px;
	letter-spacing: .01em;
	line-height: 19px;
	color: #555;
	
	display: block;
	padding: 6px 9px;
	margin: 5px 0px;
	border:1px solid transparent;
	border-radius: 3px;
	background: rgba(130,130,130,0.2);
	max-width:380px;
	width:90%;
}

form fieldset p textarea:focus {
	background: rgba(200,200,200,0.1);
	outline: none;
	box-shadow:0 0 4px rgba(0,0,0,0.1);
	border:1px solid #ccc;
}

form fieldset p input {
	font-family: "latoregular", Helvetica, SunSans-Regular, sans-serif;
	font-size: 13px;
	letter-spacing: .01em;
	line-height: 19px;
	color: #555;
	
	display: block;
	padding: 6px 9px;
	margin: 5px 0px;
	background: rgba(130,130,130,0.2);
	border:1px solid transparent;
	height:30px;
	border-radius: 3px;
	
	max-width:380px;
	width:100%;
}

form fieldset p input:focus {
	background: rgba(200,200,200,0.1);
	outline: none;
	box-shadow:0 0 4px rgba(0,0,0,0.1);
	border:1px solid #ccc;
	
}



